/* Estilos para el panel flotante */
#mas-divisas-Panel {
    background-color: #1a1a1a;
    color: white; /* Letras blancas */
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    z-index: 1001;
    display: none; /* Inicialmente oculto */
}

/* Estilos para el overlay */
#overlay_4 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none; /* Inicialmente oculto */
    z-index: 1000;
}

#showMas_DivisasPanel img {
    margin-right: 8px;
}

/* Estilos específicos para la tabla de divisas */
.Mas_Divisa-table {
    width: 100%;
    color: white; /* Letras blancas */
    border-collapse: collapse;
}

.Mas_Divisa-title-row {
    background-color: #333;
}

.Mas_Divisa-table th, .Mas_Divisa-table td {
    padding: 10px;
    text-align: center;
}

.Mas_Divisa-table th {
    font-size: 18px;
    border-bottom: 1px solid #444;
}

.Mas_Divisa-table p {
    margin-bottom: 5px;
}

/* Redondear las esquinas del título */
.Mas_Divisa-table th.Mas_Divisa-first {
    border-top-left-radius: 8px;
}

.Mas_Divisa-table th.Mas_Divisa-last {
    border-top-right-radius: 8px;
}

.Mas_Divisa-table td {
    font-size: 16px;
    border-bottom: 1px solid #555;
}